@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #f4f3f3;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	overflow: hidden;
    background-color: #fff;
    border: 1px solid #ededed;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.link {
    color: rgb(34, 97, 216);
    text-decoration: underline;
}

h1 {
    font-size: 1.75rem;
    text-align: center;
    margin: 1rem 0;
}

h2 {
    font-size: 1.2rem;
    color: #d30f12;
    margin-bottom: 0.5rem;
}

p {
    margin-bottom: 1rem;
}

ul {
    margin: 0 0 1rem 1rem;
}
  
header {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-left: 3rem; 
}

header .text i {
    color: #d30f12;
    font-size: 2rem;;
}

.red {
    font-size: 1.45rem;
    font-weight: 700;
    color: #d30f12;
}

article {
    padding: 1rem 3rem;
}

.content {
    display: flex;
    gap: 1rem;
}

.content section {
    width: 50%;
}

.flex {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-bottom: 1rem;
    margin-left: -3rem;
}

.center {
    text-align: center;
}

footer {
    padding: 0 3rem 7rem;
    position: relative;
}

.img {
    position: absolute;
    bottom: 0;
    right: 0;
}

@media only screen and (max-width: 49.938rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 48rem) {
    .content{
        flex-direction: column;
        gap: 0;
    }
    .content section {
        width: 100%;
    }

    .flex {
        flex-direction: column;
        align-items: flex-start;
        margin: 0;
    }
    header {
        margin-left: 1rem;
    }
    article {
        padding: 1rem;
    }
    footer {
        padding: 1rem;
    }
    .img {
        display: none;
    }

    .no-margin {
         margin: 0 0 0 1rem;
    }
}

@media only screen and (max-width: 40rem) {
    header {
        padding: 1rem;
    }
    
    article {
        padding: 1rem;
    }
    
    footer {
        padding: 1rem;
    }
}

